org.h2.api

## Interface TableEngine

All Known Implementing Classes:
  MVTableEngine

    public interface TableEngine

A class that implements this interface can create custom table implementations.

### Method Summary

Methods
`Table` `createTable(CreateTableData data)` Create new table.

### Method Detail

#### createTable

    Table createTable(CreateTableData data)

Create new table.

Parameters:
  `data` - the data to construct the table
Returns:
  the created table